<div class="panel-body">
    <div class="col-sm-4"><a [routerLink]="['/reviews', review.reviewIpfsHash]"
      style="cursor: pointer;">{{review.reviewIpfsHash}}</a></div>
    <div class="col-sm-4"><a [routerLink]="['/papers', review.paperIpfsHash]"
      style="cursor: pointer;">{{review.paperIpfsHash}}</a></div>
    <div class="col-sm-4">{{review.reviewState}}</div>
</div>
